src: |
  SELECT ascii(t_provenances_entree.code::text) AS provenance_id,
      t_provenances_entree.code AS provenance_code,
          CASE
              WHEN t_provenances_entree.code <> ''::bpchar THEN t_provenances_entree.texte
              ELSE 'Non saisi'::text
          END AS provenance_texte
     FROM base.t_provenances_entree
    ORDER BY 'PR'::text || t_provenances_entree.code::text;